.ilce_rehberi_menu
{
	list-style:none;
	margin:0; padding:0;
}

.ilce_rehberi_menu li
{
	margin:5px;
}

.ilce_rehberi_menu a
{
	display:block;
	width:100%;
	padding:5px;
	background: #fff;
	border:1px solid #ddd;
	line-height:25px;
	height: 60px;
}

.ilce_rehberi_menu a:hover
{
	border:1px solid #004;
}